<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Rise Of Ultraman (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Rise-Of-Ultraman-2020-4-of-5/digital-comic/892635</Web>
  <Summary>Overrun by Kaiju and pinned behind enemy lines, Kiki could really use the help of the newly merged Ultraman — but what went wrong with the merging process, and how will that impact our hero? With that to deal with, Shin must also decide whom to trust — the benevolent-seeming but deeply secretive USP or the bitter whistleblower Dr. Yamamoto… And a wrong choice could cost him everything he holds dear!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892635], [RELDATE:2020-12-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
